Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Custom Entities

Get Custom Entity Definition By Locator

GET
/v1/custom-entity-definitions/by

Returns the requested custom Entity Definition By Locator.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

id?string

Unique identifier for the resource.

Formatuuid
key?string

Stable key used to identify the definition.

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/custom-entity-definitions/by"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "key": "string",  "name": "string",  "schema": {    "property1": null,    "property2": null  },  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}